/* No comment provided by engineer. */
"Automatically check for updates" = "Comprobar actualizaciones automáticamente";

/* No comment provided by engineer. */
"Beta Releases" = "Versiones Beta";

/* No comment provided by engineer. */
"Check Now..." = "Comprobar Ahora…";

/* No comment provided by engineer. */
"Daily" = "Diaraiamente";

/* No comment provided by engineer. */
"Download in the background" = "Descargar en segundo plano";

/* No comment provided by engineer. */
"Last Check:" = "Última comprobación:";

/* No comment provided by engineer. */
"Send anonymous information" = "Enviar información anónima";

/* No comment provided by engineer. */
"Stable Releases" = "Versiones Estables";

/* No comment provided by engineer. */
"Weekly" = "Semanalmente";

